
@font-face {
	font-family: 'kapraneue';
	src: url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.eot);
	src: url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.woff) format('woff'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.ttf) format('truetype'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.svg#KapraNeue-Bold) format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'core_sans_aitalic';
	src: url(/wp-content/themes/nvu/fonts/340936_0_0-webfont.eot);
	src: url(/wp-content/themes/nvu/fonts/340936_0_0-webfont.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/340936_0_0-webfont.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/340936_0_0-webfont.woff) format('woff'),url(/wp-content/themes/nvu/fonts/340936_0_0-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'core_sans_aregular';
	src: url(/wp-content/themes/nvu/fonts/340936_1_0-webfont.eot);
	src: url(/wp-content/themes/nvu/fonts/340936_1_0-webfont.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/340936_1_0-webfont.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/340936_1_0-webfont.woff) format('woff'),url(/wp-content/themes/nvu/fonts/340936_1_0-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'core_sans_abold';
	src: url(/wp-content/themes/nvu/fonts/340936_2_0-webfont.eot);
	src: url(/wp-content/themes/nvu/fonts/340936_2_0-webfont.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/340936_2_0-webfont.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/340936_2_0-webfont.woff) format('woff'),url(/wp-content/themes/nvu/fonts/340936_2_0-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'brighton_boldregular';
	src: url(/wp-content/themes/nvu/fonts/brighton_bold_plain-webfont.eot);
	src: url(/wp-content/themes/nvu/fonts/brighton_bold_plain-webfont.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/brighton_bold_plain-webfont.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/brighton_bold_plain-webfont.woff) format('woff'),url(/wp-content/themes/nvu/fonts/brighton_bold_plain-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'brighton_mediumregular';
	src: url(/wp-content/themes/nvu/fonts/brighton_medium_plain-webfont.eot);
	src: url(/wp-content/themes/nvu/fonts/brighton_medium_plain-webfont.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/brighton_medium_plain-webfont.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/brighton_medium_plain-webfont.woff) format('woff'),url(/wp-content/themes/nvu/fonts/brighton_medium_plain-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'kapraneue';
	src: url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.eot);
	src: url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.woff) format('woff'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.ttf) format('truetype'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.svg#KapraNeue-Bold) format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'kaprabold';
	src: url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-bold-webfont.eot);
	src: url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-bold-webfont.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-bold-webfont.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-bold-webfont.woff) format('woff'),url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-bold-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'kapraextrabold';
	src: url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-extrabold-webfont.eot);
	src: url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-extrabold-webfont.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-extrabold-webfont.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-extrabold-webfont.woff) format('woff'),url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-extrabold-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'kapraregular';
	src: url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-regular-webfont.eot);
	src: url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-regular-webfont.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-regular-webfont.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-regular-webfont.woff) format('woff'),url(/wp-content/themes/nvu/fonts/typoforge_studio_-_kapra-regular-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'kapraneue';
	font-style: normal;
	font-weight: bold;
	src: url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.eot);
	src: url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.eot?#iefix) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.woff2) format('woff2'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.woff) format('woff'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.ttf) format('truetype'),url(/wp-content/themes/nvu/fonts/KapraNeue-Bold.svg#KapraNeue-Bold) format('svg');
}
@font-face {
	font-family: 'FontAwesome';
	src: url(/wp-content/themes/nvu/fonts/fontawesome-webfont.eot);
	src: url(/wp-content/themes/nvu/fonts/fontawesome-webfont.eot) format('embedded-opentype'),url(/wp-content/themes/nvu/fonts/fontawesome-webfont.woff) format('woff'),url(/wp-content/themes/nvu/fonts/fontawesome-webfont.ttf) format('truetype'),url(/wp-content/themes/nvu/fonts/fontawesome-webfont.svg) format('svg');
	font-weight: normal;
	font-style: normal;
}
